@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNovaRegular.eot');
    src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('../fonts/ProximaNovaRegular.woff') format('woff'),
         url('../fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNovaLight.eot');
    src: url('../fonts/ProximaNovaLight.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaLight.woff2') format('woff2'),
         url('../fonts/ProximaNovaLight.woff') format('woff'),
         url('../fonts/ProximaNovaLight.ttf') format('truetype'),
         url('../fonts/ProximaNovaLight.svg#ProximaNovaLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNovaSemibold.eot');
    src: url('../fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('../fonts/ProximaNovaSemibold.woff') format('woff'),
         url('../fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('../fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINCondensed';
    src: url('../fonts/DINCondensedBold.eot');
    src: url('../fonts/DINCondensedBold.eot') format('embedded-opentype'),
         url('../fonts/DINCondensedBold.woff2') format('woff2'),
         url('../fonts/DINCondensedBold.woff') format('woff'),
         url('../fonts/DINCondensedBold.ttf') format('truetype'),
         url('../fonts/DINCondensedBold.svg#DINCondensedBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Trajan Pro';
    src: url('../fonts/TrajanProRegular.eot');
    src: url('../fonts/TrajanProRegular.eot') format('embedded-opentype'),
         url('../fonts/TrajanProRegular.woff2') format('woff2'),
         url('../fonts/TrajanProRegular.woff') format('woff'),
         url('../fonts/TrajanProRegular.ttf') format('truetype'),
         url('../fonts/TrajanProRegular.svg#TrajanProRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Trajan Pro';
    src: url('../fonts/TrajanProBold.eot');
    src: url('../fonts/TrajanProBold.eot') format('embedded-opentype'),
         url('../fonts/TrajanProBold.woff2') format('woff2'),
         url('../fonts/TrajanProBold.woff') format('woff'),
         url('../fonts/TrajanProBold.ttf') format('truetype'),
         url('../fonts/TrajanProBold.svg#TrajanProBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face{
    font-family: TrajanPro;
    /*src: url('../fonts/Trajan Pro Bold.ttf') format('truetype');*/
     src: url('../fonts/trajanp2-webfont.eot');
    src: url('../fonts/trajanp2-webfont.eot') format('embedded-opentype'),
         url('../fonts/trajanp2-webfont.woff') format('woff'),
         url('../fonts/trajanp2-webfont.ttf') format('truetype'),
         url('../fonts/trajanp2-webfont.svg#TrajanProBold') format('svg');
    font-weight: 700;
    font-style: normal;
}